RubyGems Navigation menu

logman_rails 0.0.1

This is Rails client library for Logman. Library tracks exceptions in Rails and sends them to Logman endpoint.

Gemfile
          gem 'logman_rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install logman_rails
  
  
  
  
  
  
  

Authors:

  • Branko Krstic

Owners:

Licenses:

  • MIT

Total downloads 417

For this version 417

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 31, 2014 (6.5 KB)

Development Dependencies: